
@font-face {
    font-family: 'source_sans_proregular';
    src: url('sourcesanspro-regular-webfont.eot');
    src: url('sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-regular-webfont.woff') format('woff'),
         url('sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#ios-arrow-left { 
background-color: rgb(112, 170, 6);
color: white;
margin: 0.313em 0em 0em 0em;
padding: 0em 0em 0em 0em;
width: 81px;
height: 30px;
float: left;
border-radius: 22px 0px 0px 24px;
}
#ios-arrow-left:hover
{
    background-color:Green;
}
#ios-arrow-left a{    text-align:center;
    color:#FFF; font-size:12px; margin:0em 0em 0em 0em; padding:0em 0em 0em 1.400em;
    line-height : 30px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bold; text-decoration:none;}
	
	
	
	#ios-arrow-left a:hover{    text-align:center;
    color:#EFFF00;font-size:12px;
    line-height : 30px;margin:0em 0em 0em 0em; padding:0em 0em 0em 1.400em;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bold; text-decoration:none}
	
	
#ios-arrow-left2 { 
 background:url(../images/arrow.png) no-repeat; margin:0.313em 0em 0em 1.000em; padding:0em 0em 0em 0em; width:81px; height:30px;
 float:left;
}
#ios-arrow-left2 a{    text-align:center;
    color:#333; font-size:12px; margin:0em 0em 0em 0em; padding:0em 0em 0em 1.938em;
    line-height : 30px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bold; text-decoration:none; }
	
	
	
	#ios-arrow-left2 a:hover{    text-align:center;
    color:#593501;font-size:12px;
    line-height : 30px;margin:0em 0em 0em 0em; padding:0em 0em 0em 1.938em;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bold; text-decoration:none}
	
	
#ios-arrow-left3 { 
 background:url(../images/add_arrow.png) no-repeat; margin:-3.500em 0em 0em 1.000em; padding:0em 0em 0em 0em; width:158px; height:50px;
 float:right; text-align:center
}
#ios-arrow-left3 a{   
    color:#fff; font-size:16px; margin:0em 0em 0em 0em; padding:0em 0em 0em 0em;
    line-height : 40px;
	font-family:'source_sans_proregular';
    font-weight:normal; text-decoration:none; }
	
	
	
	/*#ios-arrow-left3 a:hover{    text-align:center;
    color:#593501;font-size:12px;
    line-height : 30px;margin:0em 0em 0em 0em; padding:0em 0em 0em 1.938em;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bold; text-decoration:none}	*/
	
.Legend
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: center;
    border-radius: 3px;
    float: left;
    border: 1px solid gray;
}
.Pending
{
    background: #E6FFB3 !important;
    cursor: pointer;
    min-width: 15px;
    cursor: default;
}
.Present
{
    background: #74CCF7 !important;
    min-width: 15px;
    cursor: default;
}
.Cancel
{
    background: #FF7383 !important;
    min-width: 15px;
    cursor: default;
}
.Visit
{
    background: #D7FFC0 !important;
    min-width: 15px;
    cursor: default;
}


div.NewButton
{
    background: -moz-linear-gradient(top,#ffffff 0%,#ebebeb 50%,#dbdbdb 50%,#ECEBEB);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),color-stop(0.50, #ebebeb),color-stop(0.50, #dbdbdb),                  to(#ECEBEB));
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #FFF;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
    box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
    position: relative;
    font-size: 12px;
    font-weight: bold;
    cursor: Pointer;
    display: inline-block;
    padding: 2px;
    text-align:center;
}

div.NewButton img
{
    vertical-align: middle;
    height:14px; width:14px;
}
